[RestoreInformation]
DriverDesc=Microsoft Basic Display Driver
DriverVersion=10.0.19041.868
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=basicdisplay.inf
DriverInfSection=MSBDD_Fallback
DriverHardwareID=ROOT\BasicDisplay
